PDA

View Full Version : Need help! Game wont run after 3.02 patchs!



Sgtcosmo
12-26-2004, 06:03 PM
I did a merged install of BF/AEP/PF and it works perfectly! However I install the 3.02 common patch and 3.02 merged patch, and the game doesnt launch, I see the picture of the japanese carrier near the rising sun you see when you launch the game, and then nothing happens. Theres something i'm doing wrong, can I have EXACT instructions to apply the patches please?

P.S.: I would use the readme if it existed.

Sgtcosmo
12-26-2004, 06:03 PM
I did a merged install of BF/AEP/PF and it works perfectly! However I install the 3.02 common patch and 3.02 merged patch, and the game doesnt launch, I see the picture of the japanese carrier near the rising sun you see when you launch the game, and then nothing happens. Theres something i'm doing wrong, can I have EXACT instructions to apply the patches please?

P.S.: I would use the readme if it existed.

Sgtcosmo
12-26-2004, 06:16 PM
I just realised I need the 3.01 version, I thought you could play 3.02 without it. Can I have some help, i'm not sure waht version of the merged patch 3.01 is correct, I dont see a US version patch. Can somenoe show me the correct 3.01 merged patch please?

Also, can I install it now, even after I have installed the 3.02 patches?

Sgtcosmo
12-26-2004, 06:45 PM
fixed, i can play now.